uuid: 8750c25a-6dc1-4b67-a1cb-4e2541aa0ffa
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
_core:
  default_config_hash: euhhFiCmvPB_LpwYmE8E2UCHy0o-8EsXGaz1PTYKl4E
id: node.localgov_topics
field_name: localgov_topics
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
